// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		47E2910BA14539535986845C /* Pods_wallpaper_project.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5FABA9F86ED5CD475E3A3424 /* Pods_wallpaper_project.framework */; };
		75200B6D2BA7D34F00BA65FD /* WA_limitsVCViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75200B6B2BA7D34F00BA65FD /* WA_limitsVCViewController.swift */; };
		75200B6E2BA7D34F00BA65FD /* WA_limitsVCViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75200B6C2BA7D34F00BA65FD /* WA_limitsVCViewController.xib */; };
		757E9AF22BD26A8000EF854A /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 757E9AF12BD26A8000EF854A /* GoogleService-Info.plist */; };
		759BB0602BABE3EC001C0031 /* loanding.json in Resources */ = {isa = PBXBuildFile; fileRef = 759BB05F2BABE3EC001C0031 /* loanding.json */; };
		759BB0622BAD35D7001C0031 /* loadProgress.json in Resources */ = {isa = PBXBuildFile; fileRef = 759BB0612BAD35D6001C0031 /* loadProgress.json */; };
		75A14D932BA1A9760091D9AD /* WA_PrivacyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A14D912BA1A9760091D9AD /* WA_PrivacyVC.swift */; };
		75A14D942BA1A9760091D9AD /* WA_PrivacyVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A14D922BA1A9760091D9AD /* WA_PrivacyVC.xib */; };
		75A8F0E52BB3F2A6004B0F5C /* WA_RankingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F0E32BB3F2A6004B0F5C /* WA_RankingVC.swift */; };
		75A8F0E62BB3F2A6004B0F5C /* WA_RankingVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F0E42BB3F2A6004B0F5C /* WA_RankingVC.xib */; };
		75A8F0E82BB3F76E004B0F5C /* historyManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F0E72BB3F76E004B0F5C /* historyManager.swift */; };
		75A8F0EB2BB3FA69004B0F5C /* WA_HistoryVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F0E92BB3FA69004B0F5C /* WA_HistoryVC.swift */; };
		75A8F0EC2BB3FA69004B0F5C /* WA_HistoryVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F0EA2BB3FA69004B0F5C /* WA_HistoryVC.xib */; };
		75A8F0EF2BB3FADF004B0F5C /* WA_HistoryCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F0ED2BB3FADF004B0F5C /* WA_HistoryCell.swift */; };
		75A8F0F02BB3FADF004B0F5C /* WA_HistoryCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F0EE2BB3FADF004B0F5C /* WA_HistoryCell.xib */; };
		75A8F0F42BB3FDE9004B0F5C /* WA_historyLive.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F0F22BB3FDE9004B0F5C /* WA_historyLive.swift */; };
		75A8F0F52BB3FDE9004B0F5C /* WA_historyLive.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F0F32BB3FDE9004B0F5C /* WA_historyLive.xib */; };
		75A8F0F82BB3FDFE004B0F5C /* WA_history4K.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F0F62BB3FDFE004B0F5C /* WA_history4K.swift */; };
		75A8F0F92BB3FDFE004B0F5C /* WA_history4K.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F0F72BB3FDFE004B0F5C /* WA_history4K.xib */; };
		75A8F0FC2BB3FE0D004B0F5C /* WA_histortRankig.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F0FA2BB3FE0D004B0F5C /* WA_histortRankig.swift */; };
		75A8F0FD2BB3FE0D004B0F5C /* WA_histortRankig.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F0FB2BB3FE0D004B0F5C /* WA_histortRankig.xib */; };
		75A8F1012BB40F6F004B0F5C /* WA_RakingCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F0FF2BB40F6F004B0F5C /* WA_RakingCell.swift */; };
		75A8F1022BB40F6F004B0F5C /* WA_RakingCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1002BB40F6F004B0F5C /* WA_RakingCell.xib */; };
		75A8F1052BB41211004B0F5C /* WA_AddVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1032BB41211004B0F5C /* WA_AddVC.swift */; };
		75A8F1062BB41211004B0F5C /* WA_AddVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1042BB41211004B0F5C /* WA_AddVC.xib */; };
		75A8F10A2BB4286A004B0F5C /* WA_RakModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1092BB4286A004B0F5C /* WA_RakModel.swift */; };
		75A8F10C2BB42A32004B0F5C /* rankJson.json in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F10B2BB42A32004B0F5C /* rankJson.json */; };
		75A8F1152BB42B43004B0F5C /* WA_LoginVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1112BB42B42004B0F5C /* WA_LoginVC.swift */; };
		75A8F1162BB42B43004B0F5C /* WA_LoginVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1122BB42B42004B0F5C /* WA_LoginVC.xib */; };
		75A8F1172BB42B43004B0F5C /* WA_MineVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1132BB42B43004B0F5C /* WA_MineVC.swift */; };
		75A8F1182BB42B43004B0F5C /* WA_MineVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1142BB42B43004B0F5C /* WA_MineVC.xib */; };
		75A8F11B2BB51092004B0F5C /* WA_RKDetailsVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1192BB51092004B0F5C /* WA_RKDetailsVC.xib */; };
		75A8F11C2BB51092004B0F5C /* WA_RKDetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F11A2BB51092004B0F5C /* WA_RKDetailsVC.swift */; };
		75A8F1212BB510D1004B0F5C /* WA_RKTopCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F11D2BB510D1004B0F5C /* WA_RKTopCell.swift */; };
		75A8F1222BB510D1004B0F5C /* WA_RKPLCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F11E2BB510D1004B0F5C /* WA_RKPLCell.xib */; };
		75A8F1232BB510D1004B0F5C /* WA_RKTopCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F11F2BB510D1004B0F5C /* WA_RKTopCell.xib */; };
		75A8F1242BB510D1004B0F5C /* WA_RKPLCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1202BB510D1004B0F5C /* WA_RKPLCell.swift */; };
		75A8F1262BB54083004B0F5C /* my_wallpaper.json in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1252BB54082004B0F5C /* my_wallpaper.json */; };
		75A8F1292BB54220004B0F5C /* WA_NewHomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1272BB54220004B0F5C /* WA_NewHomeVC.swift */; };
		75A8F12A2BB54220004B0F5C /* WA_NewHomeVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1282BB54220004B0F5C /* WA_NewHomeVC.xib */; };
		75A8F1302BB54459004B0F5C /* WA_NewHomeBannerCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F12E2BB54459004B0F5C /* WA_NewHomeBannerCell.swift */; };
		75A8F1312BB54459004B0F5C /* WA_NewHomeBannerCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F12F2BB54459004B0F5C /* WA_NewHomeBannerCell.xib */; };
		75A8F1342BB54519004B0F5C /* WA_BannerPagerCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1322BB54519004B0F5C /* WA_BannerPagerCell.swift */; };
		75A8F1352BB54519004B0F5C /* WA_BannerPagerCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1332BB54519004B0F5C /* WA_BannerPagerCell.xib */; };
		75A8F1382BB54664004B0F5C /* WA_NewHometypeCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1362BB54664004B0F5C /* WA_NewHometypeCell.swift */; };
		75A8F1392BB54664004B0F5C /* WA_NewHometypeCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1372BB54664004B0F5C /* WA_NewHometypeCell.xib */; };
		75A8F13C2BB547A9004B0F5C /* WA_NHTypeCollectCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F13A2BB547A9004B0F5C /* WA_NHTypeCollectCell.swift */; };
		75A8F13D2BB547A9004B0F5C /* WA_NHTypeCollectCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F13B2BB547A9004B0F5C /* WA_NHTypeCollectCell.xib */; };
		75A8F13F2BB56338004B0F5C /* WallpaperModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F13E2BB56338004B0F5C /* WallpaperModel.swift */; };
		75A8F1422BB576C2004B0F5C /* WA_TodayCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1402BB576C1004B0F5C /* WA_TodayCell.swift */; };
		75A8F1432BB576C2004B0F5C /* WA_TodayCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1412BB576C1004B0F5C /* WA_TodayCell.xib */; };
		75A8F1462BB57742004B0F5C /* WA_ToDayCollectCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1442BB57742004B0F5C /* WA_ToDayCollectCell.swift */; };
		75A8F1472BB57742004B0F5C /* WA_ToDayCollectCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1452BB57742004B0F5C /* WA_ToDayCollectCell.xib */; };
		75A8F14A2BB57C2D004B0F5C /* WA_MonRankngCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F1482BB57C2D004B0F5C /* WA_MonRankngCell.swift */; };
		75A8F14B2BB57C2D004B0F5C /* WA_MonRankngCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F1492BB57C2D004B0F5C /* WA_MonRankngCell.xib */; };
		75A8F14E2BB66017004B0F5C /* WA_SCVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75A8F14C2BB66016004B0F5C /* WA_SCVC.swift */; };
		75A8F14F2BB66017004B0F5C /* WA_SCVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75A8F14D2BB66016004B0F5C /* WA_SCVC.xib */; };
		75E288212B9EB0700049AB56 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288202B9EB0700049AB56 /* AppDelegate.swift */; };
		75E288252B9EB0700049AB56 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288242B9EB0700049AB56 /* ViewController.swift */; };
		75E288282B9EB0700049AB56 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 75E288262B9EB0700049AB56 /* Main.storyboard */; };
		75E2882A2B9EB0730049AB56 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 75E288292B9EB0730049AB56 /* Assets.xcassets */; };
		75E2882D2B9EB0730049AB56 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 75E2882B2B9EB0730049AB56 /* LaunchScreen.storyboard */; };
		75E288382B9EB0740049AB56 /* wallpaper_projectTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288372B9EB0740049AB56 /* wallpaper_projectTests.swift */; };
		75E288422B9EB0740049AB56 /* wallpaper_projectUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288412B9EB0740049AB56 /* wallpaper_projectUITests.swift */; };
		75E288442B9EB0740049AB56 /* wallpaper_projectUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288432B9EB0740049AB56 /* wallpaper_projectUITestsLaunchTests.swift */; };
		75E288592B9EB22E0049AB56 /* WA_RootVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288542B9EB22E0049AB56 /* WA_RootVC.swift */; };
		75E2885A2B9EB22E0049AB56 /* WA_TabButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288552B9EB22E0049AB56 /* WA_TabButton.swift */; };
		75E2885B2B9EB22E0049AB56 /* WA_TabbarCommon.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288562B9EB22E0049AB56 /* WA_TabbarCommon.swift */; };
		75E2885C2B9EB22E0049AB56 /* WA_RootNAV.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288572B9EB22E0049AB56 /* WA_RootNAV.swift */; };
		75E2885D2B9EB22E0049AB56 /* WA_RootTab.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288582B9EB22E0049AB56 /* WA_RootTab.swift */; };
		75E288652B9EB2CF0049AB56 /* WA_HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288632B9EB2CF0049AB56 /* WA_HomeVC.swift */; };
		75E288662B9EB2CF0049AB56 /* WA_HomeVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75E288642B9EB2CF0049AB56 /* WA_HomeVC.xib */; };
		75E288692B9EB2DF0049AB56 /* WA_SettingSVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288672B9EB2DF0049AB56 /* WA_SettingSVC.swift */; };
		75E2886A2B9EB2DF0049AB56 /* WA_SettingSVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75E288682B9EB2DF0049AB56 /* WA_SettingSVC.xib */; };
		75E2886D2B9EB48A0049AB56 /* colorManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E2886C2B9EB48A0049AB56 /* colorManager.swift */; };
		75E288742B9ED2970049AB56 /* WA_LIVEVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288722B9ED2970049AB56 /* WA_LIVEVC.swift */; };
		75E288752B9ED2970049AB56 /* WA_LIVEVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75E288732B9ED2970049AB56 /* WA_LIVEVC.xib */; };
		75E288782B9ED2A70049AB56 /* WA_4KVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288762B9ED2A70049AB56 /* WA_4KVC.swift */; };
		75E288792B9ED2A70049AB56 /* WA_4KVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75E288772B9ED2A70049AB56 /* WA_4KVC.xib */; };
		75E2887D2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E2887B2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.swift */; };
		75E2887E2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75E2887C2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.xib */; };
		75E288802B9EE36A0049AB56 /* CustomCollectionViewFlowLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E2887F2B9EE36A0049AB56 /* CustomCollectionViewFlowLayout.swift */; };
		75E288822B9EE56C0049AB56 /* 3d.json in Resources */ = {isa = PBXBuildFile; fileRef = 75E288812B9EE56C0049AB56 /* 3d.json */; };
		75E288852B9EE5A50049AB56 /* WA_3DModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288842B9EE5A50049AB56 /* WA_3DModel.swift */; };
		75E288872B9EEA820049AB56 /* 4k.json in Resources */ = {isa = PBXBuildFile; fileRef = 75E288862B9EEA810049AB56 /* 4k.json */; };
		75E288892B9EEA910049AB56 /* live.json in Resources */ = {isa = PBXBuildFile; fileRef = 75E288882B9EEA900049AB56 /* live.json */; };
		75E2888C2B9EFC040049AB56 /* WA_DetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E2888A2B9EFC040049AB56 /* WA_DetailsVC.swift */; };
		75E2888D2B9EFC050049AB56 /* WA_DetailsVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75E2888B2B9EFC040049AB56 /* WA_DetailsVC.xib */; };
		75E288932B9FED590049AB56 /* WA_PreView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E288922B9FED590049AB56 /* WA_PreView.swift */; };
		75E288952B9FED680049AB56 /* WA_PreView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75E288942B9FED680049AB56 /* WA_PreView.xib */; };
		75E2889C2BA034140049AB56 /* WA_LiveVideoVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E2889A2BA034140049AB56 /* WA_LiveVideoVC.swift */; };
		75E2889D2BA034140049AB56 /* WA_LiveVideoVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75E2889B2BA034140049AB56 /* WA_LiveVideoVC.xib */; };
		75E2889F2BA043960049AB56 /* videoURL.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75E2889E2BA043960049AB56 /* videoURL.swift */; };
		75FDC0BA2BCE5461005B3D13 /* AccountManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FDC0B92BCE5461005B3D13 /* AccountManager.swift */; };
		75FEE5F92BA3037000E83097 /* testVideoVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FEE5F72BA3037000E83097 /* testVideoVC.swift */; };
		75FEE5FA2BA3037000E83097 /* testVideoVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FEE5F82BA3037000E83097 /* testVideoVC.xib */; };
		75FEE5FF2BA3E0ED00E83097 /* QuickTimeMov.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FEE5FB2BA3E0EC00E83097 /* QuickTimeMov.swift */; };
		75FEE6002BA3E0ED00E83097 /* DTOtherMacro.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FEE5FC2BA3E0ED00E83097 /* DTOtherMacro.swift */; };
		75FEE6012BA3E0ED00E83097 /* Toast.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FEE5FD2BA3E0ED00E83097 /* Toast.swift */; };
		75FEE6022BA3E0ED00E83097 /* JPEG.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FEE5FE2BA3E0ED00E83097 /* JPEG.swift */; };
		75FEE6042BA3E14A00E83097 /* PrefixHeader.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FEE6032BA3E14A00E83097 /* PrefixHeader.swift */; };
		75FEE6072BA420C400E83097 /* WA_TipVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FEE6052BA420C300E83097 /* WA_TipVC.swift */; };
		75FEE6082BA420C400E83097 /* WA_TipVC.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FEE6062BA420C400E83097 /* WA_TipVC.xib */; };
		75FEE60B2BA4212B00E83097 /* WA_tipCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75FEE6092BA4212B00E83097 /* WA_tipCell.swift */; };
		75FEE60C2BA4212B00E83097 /* WA_tipCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75FEE60A2BA4212B00E83097 /* WA_tipCell.xib */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		75E288342B9EB0740049AB56 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 75E288152B9EB0700049AB56 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 75E2881C2B9EB0700049AB56;
			remoteInfo = wallpaper_project;
		};
		75E2883E2B9EB0740049AB56 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 75E288152B9EB0700049AB56 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 75E2881C2B9EB0700049AB56;
			remoteInfo = wallpaper_project;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		5FABA9F86ED5CD475E3A3424 /* Pods_wallpaper_project.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_wallpaper_project.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		6E8D6164F3693D0725EEBE1E /* Pods-wallpaper_project.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-wallpaper_project.debug.xcconfig"; path = "Target Support Files/Pods-wallpaper_project/Pods-wallpaper_project.debug.xcconfig"; sourceTree = "<group>"; };
		75200B6B2BA7D34F00BA65FD /* WA_limitsVCViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_limitsVCViewController.swift; sourceTree = "<group>"; };
		75200B6C2BA7D34F00BA65FD /* WA_limitsVCViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_limitsVCViewController.xib; sourceTree = "<group>"; };
		757E9AF12BD26A8000EF854A /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		759BB05F2BABE3EC001C0031 /* loanding.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = loanding.json; sourceTree = "<group>"; };
		759BB0612BAD35D6001C0031 /* loadProgress.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = loadProgress.json; sourceTree = "<group>"; };
		75A14D912BA1A9760091D9AD /* WA_PrivacyVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_PrivacyVC.swift; sourceTree = "<group>"; };
		75A14D922BA1A9760091D9AD /* WA_PrivacyVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_PrivacyVC.xib; sourceTree = "<group>"; };
		75A8F0E32BB3F2A6004B0F5C /* WA_RankingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_RankingVC.swift; sourceTree = "<group>"; };
		75A8F0E42BB3F2A6004B0F5C /* WA_RankingVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_RankingVC.xib; sourceTree = "<group>"; };
		75A8F0E72BB3F76E004B0F5C /* historyManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = historyManager.swift; sourceTree = "<group>"; };
		75A8F0E92BB3FA69004B0F5C /* WA_HistoryVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_HistoryVC.swift; sourceTree = "<group>"; };
		75A8F0EA2BB3FA69004B0F5C /* WA_HistoryVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_HistoryVC.xib; sourceTree = "<group>"; };
		75A8F0ED2BB3FADF004B0F5C /* WA_HistoryCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_HistoryCell.swift; sourceTree = "<group>"; };
		75A8F0EE2BB3FADF004B0F5C /* WA_HistoryCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_HistoryCell.xib; sourceTree = "<group>"; };
		75A8F0F22BB3FDE9004B0F5C /* WA_historyLive.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_historyLive.swift; sourceTree = "<group>"; };
		75A8F0F32BB3FDE9004B0F5C /* WA_historyLive.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_historyLive.xib; sourceTree = "<group>"; };
		75A8F0F62BB3FDFE004B0F5C /* WA_history4K.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_history4K.swift; sourceTree = "<group>"; };
		75A8F0F72BB3FDFE004B0F5C /* WA_history4K.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_history4K.xib; sourceTree = "<group>"; };
		75A8F0FA2BB3FE0D004B0F5C /* WA_histortRankig.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_histortRankig.swift; sourceTree = "<group>"; };
		75A8F0FB2BB3FE0D004B0F5C /* WA_histortRankig.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_histortRankig.xib; sourceTree = "<group>"; };
		75A8F0FF2BB40F6F004B0F5C /* WA_RakingCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_RakingCell.swift; sourceTree = "<group>"; };
		75A8F1002BB40F6F004B0F5C /* WA_RakingCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_RakingCell.xib; sourceTree = "<group>"; };
		75A8F1032BB41211004B0F5C /* WA_AddVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_AddVC.swift; sourceTree = "<group>"; };
		75A8F1042BB41211004B0F5C /* WA_AddVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_AddVC.xib; sourceTree = "<group>"; };
		75A8F1092BB4286A004B0F5C /* WA_RakModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_RakModel.swift; sourceTree = "<group>"; };
		75A8F10B2BB42A32004B0F5C /* rankJson.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = rankJson.json; sourceTree = "<group>"; };
		75A8F1112BB42B42004B0F5C /* WA_LoginVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_LoginVC.swift; sourceTree = "<group>"; };
		75A8F1122BB42B42004B0F5C /* WA_LoginVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = WA_LoginVC.xib; sourceTree = "<group>"; };
		75A8F1132BB42B43004B0F5C /* WA_MineVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_MineVC.swift; sourceTree = "<group>"; };
		75A8F1142BB42B43004B0F5C /* WA_MineVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = WA_MineVC.xib; sourceTree = "<group>"; };
		75A8F1192BB51092004B0F5C /* WA_RKDetailsVC.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = WA_RKDetailsVC.xib; sourceTree = "<group>"; };
		75A8F11A2BB51092004B0F5C /* WA_RKDetailsVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_RKDetailsVC.swift; sourceTree = "<group>"; };
		75A8F11D2BB510D1004B0F5C /* WA_RKTopCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_RKTopCell.swift; sourceTree = "<group>"; };
		75A8F11E2BB510D1004B0F5C /* WA_RKPLCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = WA_RKPLCell.xib; sourceTree = "<group>"; };
		75A8F11F2BB510D1004B0F5C /* WA_RKTopCell.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = WA_RKTopCell.xib; sourceTree = "<group>"; };
		75A8F1202BB510D1004B0F5C /* WA_RKPLCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_RKPLCell.swift; sourceTree = "<group>"; };
		75A8F1252BB54082004B0F5C /* my_wallpaper.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = my_wallpaper.json; sourceTree = "<group>"; };
		75A8F1272BB54220004B0F5C /* WA_NewHomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_NewHomeVC.swift; sourceTree = "<group>"; };
		75A8F1282BB54220004B0F5C /* WA_NewHomeVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_NewHomeVC.xib; sourceTree = "<group>"; };
		75A8F12E2BB54459004B0F5C /* WA_NewHomeBannerCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_NewHomeBannerCell.swift; sourceTree = "<group>"; };
		75A8F12F2BB54459004B0F5C /* WA_NewHomeBannerCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_NewHomeBannerCell.xib; sourceTree = "<group>"; };
		75A8F1322BB54519004B0F5C /* WA_BannerPagerCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_BannerPagerCell.swift; sourceTree = "<group>"; };
		75A8F1332BB54519004B0F5C /* WA_BannerPagerCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_BannerPagerCell.xib; sourceTree = "<group>"; };
		75A8F1362BB54664004B0F5C /* WA_NewHometypeCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_NewHometypeCell.swift; sourceTree = "<group>"; };
		75A8F1372BB54664004B0F5C /* WA_NewHometypeCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_NewHometypeCell.xib; sourceTree = "<group>"; };
		75A8F13A2BB547A9004B0F5C /* WA_NHTypeCollectCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_NHTypeCollectCell.swift; sourceTree = "<group>"; };
		75A8F13B2BB547A9004B0F5C /* WA_NHTypeCollectCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_NHTypeCollectCell.xib; sourceTree = "<group>"; };
		75A8F13E2BB56338004B0F5C /* WallpaperModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WallpaperModel.swift; sourceTree = "<group>"; };
		75A8F1402BB576C1004B0F5C /* WA_TodayCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_TodayCell.swift; sourceTree = "<group>"; };
		75A8F1412BB576C1004B0F5C /* WA_TodayCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_TodayCell.xib; sourceTree = "<group>"; };
		75A8F1442BB57742004B0F5C /* WA_ToDayCollectCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_ToDayCollectCell.swift; sourceTree = "<group>"; };
		75A8F1452BB57742004B0F5C /* WA_ToDayCollectCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_ToDayCollectCell.xib; sourceTree = "<group>"; };
		75A8F1482BB57C2D004B0F5C /* WA_MonRankngCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_MonRankngCell.swift; sourceTree = "<group>"; };
		75A8F1492BB57C2D004B0F5C /* WA_MonRankngCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_MonRankngCell.xib; sourceTree = "<group>"; };
		75A8F14C2BB66016004B0F5C /* WA_SCVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_SCVC.swift; sourceTree = "<group>"; };
		75A8F14D2BB66016004B0F5C /* WA_SCVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_SCVC.xib; sourceTree = "<group>"; };
		75E2881D2B9EB0700049AB56 /* wallpaper_project.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = wallpaper_project.app; sourceTree = BUILT_PRODUCTS_DIR; };
		75E288202B9EB0700049AB56 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		75E288242B9EB0700049AB56 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		75E288272B9EB0700049AB56 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		75E288292B9EB0730049AB56 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		75E2882C2B9EB0730049AB56 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		75E2882E2B9EB0730049AB56 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		75E288332B9EB0740049AB56 /* wallpaper_projectTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = wallpaper_projectTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		75E288372B9EB0740049AB56 /* wallpaper_projectTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = wallpaper_projectTests.swift; sourceTree = "<group>"; };
		75E2883D2B9EB0740049AB56 /* wallpaper_projectUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = wallpaper_projectUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		75E288412B9EB0740049AB56 /* wallpaper_projectUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = wallpaper_projectUITests.swift; sourceTree = "<group>"; };
		75E288432B9EB0740049AB56 /* wallpaper_projectUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = wallpaper_projectUITestsLaunchTests.swift; sourceTree = "<group>"; };
		75E288522B9EB18C0049AB56 /* WallPaperPCH.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WallPaperPCH.pch; sourceTree = "<group>"; };
		75E288532B9EB19E0049AB56 /* Wallpaper_Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = Wallpaper_Header.h; sourceTree = "<group>"; };
		75E288542B9EB22E0049AB56 /* WA_RootVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_RootVC.swift; sourceTree = "<group>"; };
		75E288552B9EB22E0049AB56 /* WA_TabButton.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_TabButton.swift; sourceTree = "<group>"; };
		75E288562B9EB22E0049AB56 /* WA_TabbarCommon.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_TabbarCommon.swift; sourceTree = "<group>"; };
		75E288572B9EB22E0049AB56 /* WA_RootNAV.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_RootNAV.swift; sourceTree = "<group>"; };
		75E288582B9EB22E0049AB56 /* WA_RootTab.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WA_RootTab.swift; sourceTree = "<group>"; };
		75E288632B9EB2CF0049AB56 /* WA_HomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_HomeVC.swift; sourceTree = "<group>"; };
		75E288642B9EB2CF0049AB56 /* WA_HomeVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_HomeVC.xib; sourceTree = "<group>"; };
		75E288672B9EB2DF0049AB56 /* WA_SettingSVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_SettingSVC.swift; sourceTree = "<group>"; };
		75E288682B9EB2DF0049AB56 /* WA_SettingSVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_SettingSVC.xib; sourceTree = "<group>"; };
		75E2886C2B9EB48A0049AB56 /* colorManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = colorManager.swift; sourceTree = "<group>"; };
		75E288722B9ED2970049AB56 /* WA_LIVEVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_LIVEVC.swift; sourceTree = "<group>"; };
		75E288732B9ED2970049AB56 /* WA_LIVEVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_LIVEVC.xib; sourceTree = "<group>"; };
		75E288762B9ED2A70049AB56 /* WA_4KVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_4KVC.swift; sourceTree = "<group>"; };
		75E288772B9ED2A70049AB56 /* WA_4KVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_4KVC.xib; sourceTree = "<group>"; };
		75E2887B2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_WallpaperCollectionCell.swift; sourceTree = "<group>"; };
		75E2887C2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_WallpaperCollectionCell.xib; sourceTree = "<group>"; };
		75E2887F2B9EE36A0049AB56 /* CustomCollectionViewFlowLayout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomCollectionViewFlowLayout.swift; sourceTree = "<group>"; };
		75E288812B9EE56C0049AB56 /* 3d.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = 3d.json; sourceTree = "<group>"; };
		75E288842B9EE5A50049AB56 /* WA_3DModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_3DModel.swift; sourceTree = "<group>"; };
		75E288862B9EEA810049AB56 /* 4k.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = 4k.json; sourceTree = "<group>"; };
		75E288882B9EEA900049AB56 /* live.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = live.json; sourceTree = "<group>"; };
		75E2888A2B9EFC040049AB56 /* WA_DetailsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_DetailsVC.swift; sourceTree = "<group>"; wrapsLines = 0; };
		75E2888B2B9EFC040049AB56 /* WA_DetailsVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_DetailsVC.xib; sourceTree = "<group>"; };
		75E288922B9FED590049AB56 /* WA_PreView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_PreView.swift; sourceTree = "<group>"; };
		75E288942B9FED680049AB56 /* WA_PreView.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_PreView.xib; sourceTree = "<group>"; };
		75E2889A2BA034140049AB56 /* WA_LiveVideoVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_LiveVideoVC.swift; sourceTree = "<group>"; };
		75E2889B2BA034140049AB56 /* WA_LiveVideoVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_LiveVideoVC.xib; sourceTree = "<group>"; };
		75E2889E2BA043960049AB56 /* videoURL.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = videoURL.swift; sourceTree = "<group>"; };
		75FDC0B92BCE5461005B3D13 /* AccountManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AccountManager.swift; sourceTree = "<group>"; };
		75FEE5F72BA3037000E83097 /* testVideoVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = testVideoVC.swift; sourceTree = "<group>"; };
		75FEE5F82BA3037000E83097 /* testVideoVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = testVideoVC.xib; sourceTree = "<group>"; };
		75FEE5FB2BA3E0EC00E83097 /* QuickTimeMov.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = QuickTimeMov.swift; sourceTree = "<group>"; };
		75FEE5FC2BA3E0ED00E83097 /* DTOtherMacro.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DTOtherMacro.swift; sourceTree = "<group>"; };
		75FEE5FD2BA3E0ED00E83097 /* Toast.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Toast.swift; sourceTree = "<group>"; };
		75FEE5FE2BA3E0ED00E83097 /* JPEG.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = JPEG.swift; sourceTree = "<group>"; };
		75FEE6032BA3E14A00E83097 /* PrefixHeader.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PrefixHeader.swift; sourceTree = "<group>"; };
		75FEE6052BA420C300E83097 /* WA_TipVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_TipVC.swift; sourceTree = "<group>"; };
		75FEE6062BA420C400E83097 /* WA_TipVC.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_TipVC.xib; sourceTree = "<group>"; };
		75FEE6092BA4212B00E83097 /* WA_tipCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WA_tipCell.swift; sourceTree = "<group>"; };
		75FEE60A2BA4212B00E83097 /* WA_tipCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = WA_tipCell.xib; sourceTree = "<group>"; };
		7CD2C49312B61AD4EA272EF7 /* Pods-wallpaper_project.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-wallpaper_project.release.xcconfig"; path = "Target Support Files/Pods-wallpaper_project/Pods-wallpaper_project.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		75E2881A2B9EB0700049AB56 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				47E2910BA14539535986845C /* Pods_wallpaper_project.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75E288302B9EB0740049AB56 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75E2883A2B9EB0740049AB56 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0EF7E00A41E2499B1E4C0902 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5FABA9F86ED5CD475E3A3424 /* Pods_wallpaper_project.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		68A7677729C7EFB6BB6CFA23 /* Pods */ = {
			isa = PBXGroup;
			children = (
				6E8D6164F3693D0725EEBE1E /* Pods-wallpaper_project.debug.xcconfig */,
				7CD2C49312B61AD4EA272EF7 /* Pods-wallpaper_project.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		75A8F0E12BB3F28E004B0F5C /* Ranking */ = {
			isa = PBXGroup;
			children = (
				75A8F1082BB42857004B0F5C /* M */,
				75A8F0FE2BB40F43004B0F5C /* V */,
				75A8F0E22BB3F294004B0F5C /* C */,
			);
			path = Ranking;
			sourceTree = "<group>";
		};
		75A8F0E22BB3F294004B0F5C /* C */ = {
			isa = PBXGroup;
			children = (
				75A8F11A2BB51092004B0F5C /* WA_RKDetailsVC.swift */,
				75A8F1192BB51092004B0F5C /* WA_RKDetailsVC.xib */,
				75A8F0E32BB3F2A6004B0F5C /* WA_RankingVC.swift */,
				75A8F0E42BB3F2A6004B0F5C /* WA_RankingVC.xib */,
				75A8F1032BB41211004B0F5C /* WA_AddVC.swift */,
				75A8F1042BB41211004B0F5C /* WA_AddVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75A8F0F12BB3FDBC004B0F5C /* History */ = {
			isa = PBXGroup;
			children = (
				75A8F0E92BB3FA69004B0F5C /* WA_HistoryVC.swift */,
				75A8F0EA2BB3FA69004B0F5C /* WA_HistoryVC.xib */,
				75A8F0F22BB3FDE9004B0F5C /* WA_historyLive.swift */,
				75A8F0F32BB3FDE9004B0F5C /* WA_historyLive.xib */,
				75A8F0F62BB3FDFE004B0F5C /* WA_history4K.swift */,
				75A8F0F72BB3FDFE004B0F5C /* WA_history4K.xib */,
				75A8F0FA2BB3FE0D004B0F5C /* WA_histortRankig.swift */,
				75A8F0FB2BB3FE0D004B0F5C /* WA_histortRankig.xib */,
			);
			path = History;
			sourceTree = "<group>";
		};
		75A8F0FE2BB40F43004B0F5C /* V */ = {
			isa = PBXGroup;
			children = (
				75A8F1202BB510D1004B0F5C /* WA_RKPLCell.swift */,
				75A8F11E2BB510D1004B0F5C /* WA_RKPLCell.xib */,
				75A8F11D2BB510D1004B0F5C /* WA_RKTopCell.swift */,
				75A8F11F2BB510D1004B0F5C /* WA_RKTopCell.xib */,
				75A8F0FF2BB40F6F004B0F5C /* WA_RakingCell.swift */,
				75A8F1002BB40F6F004B0F5C /* WA_RakingCell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75A8F1082BB42857004B0F5C /* M */ = {
			isa = PBXGroup;
			children = (
				75A8F1092BB4286A004B0F5C /* WA_RakModel.swift */,
			);
			path = M;
			sourceTree = "<group>";
		};
		75A8F12B2BB54429004B0F5C /* NewHome */ = {
			isa = PBXGroup;
			children = (
				75A8F12D2BB5443D004B0F5C /* V */,
				75A8F12C2BB54437004B0F5C /* C */,
			);
			path = NewHome;
			sourceTree = "<group>";
		};
		75A8F12C2BB54437004B0F5C /* C */ = {
			isa = PBXGroup;
			children = (
				75A8F1272BB54220004B0F5C /* WA_NewHomeVC.swift */,
				75A8F1282BB54220004B0F5C /* WA_NewHomeVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75A8F12D2BB5443D004B0F5C /* V */ = {
			isa = PBXGroup;
			children = (
				75A8F12E2BB54459004B0F5C /* WA_NewHomeBannerCell.swift */,
				75A8F12F2BB54459004B0F5C /* WA_NewHomeBannerCell.xib */,
				75A8F1322BB54519004B0F5C /* WA_BannerPagerCell.swift */,
				75A8F1332BB54519004B0F5C /* WA_BannerPagerCell.xib */,
				75A8F1362BB54664004B0F5C /* WA_NewHometypeCell.swift */,
				75A8F1372BB54664004B0F5C /* WA_NewHometypeCell.xib */,
				75A8F13A2BB547A9004B0F5C /* WA_NHTypeCollectCell.swift */,
				75A8F13B2BB547A9004B0F5C /* WA_NHTypeCollectCell.xib */,
				75A8F1402BB576C1004B0F5C /* WA_TodayCell.swift */,
				75A8F1412BB576C1004B0F5C /* WA_TodayCell.xib */,
				75A8F1442BB57742004B0F5C /* WA_ToDayCollectCell.swift */,
				75A8F1452BB57742004B0F5C /* WA_ToDayCollectCell.xib */,
				75A8F1482BB57C2D004B0F5C /* WA_MonRankngCell.swift */,
				75A8F1492BB57C2D004B0F5C /* WA_MonRankngCell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75E288142B9EB0700049AB56 = {
			isa = PBXGroup;
			children = (
				75E2881F2B9EB0700049AB56 /* wallpaper_project */,
				75E288362B9EB0740049AB56 /* wallpaper_projectTests */,
				75E288402B9EB0740049AB56 /* wallpaper_projectUITests */,
				75E2881E2B9EB0700049AB56 /* Products */,
				68A7677729C7EFB6BB6CFA23 /* Pods */,
				0EF7E00A41E2499B1E4C0902 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		75E2881E2B9EB0700049AB56 /* Products */ = {
			isa = PBXGroup;
			children = (
				75E2881D2B9EB0700049AB56 /* wallpaper_project.app */,
				75E288332B9EB0740049AB56 /* wallpaper_projectTests.xctest */,
				75E2883D2B9EB0740049AB56 /* wallpaper_projectUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		75E2881F2B9EB0700049AB56 /* wallpaper_project */ = {
			isa = PBXGroup;
			children = (
				75A8F0E12BB3F28E004B0F5C /* Ranking */,
				75E288A32BA0542F0049AB56 /* json */,
				75E2886B2B9EB4670049AB56 /* Tool */,
				75E2885F2B9EB2AC0049AB56 /* Mine */,
				75E2885E2B9EB29E0049AB56 /* Home */,
				75E288512B9EB16E0049AB56 /* Header */,
				75E288502B9EB1640049AB56 /* Main */,
				75E288202B9EB0700049AB56 /* AppDelegate.swift */,
				75E288242B9EB0700049AB56 /* ViewController.swift */,
				75E288262B9EB0700049AB56 /* Main.storyboard */,
				75E288292B9EB0730049AB56 /* Assets.xcassets */,
				75E2882B2B9EB0730049AB56 /* LaunchScreen.storyboard */,
				75E2882E2B9EB0730049AB56 /* Info.plist */,
			);
			path = wallpaper_project;
			sourceTree = "<group>";
		};
		75E288362B9EB0740049AB56 /* wallpaper_projectTests */ = {
			isa = PBXGroup;
			children = (
				75E288372B9EB0740049AB56 /* wallpaper_projectTests.swift */,
			);
			path = wallpaper_projectTests;
			sourceTree = "<group>";
		};
		75E288402B9EB0740049AB56 /* wallpaper_projectUITests */ = {
			isa = PBXGroup;
			children = (
				75E288412B9EB0740049AB56 /* wallpaper_projectUITests.swift */,
				75E288432B9EB0740049AB56 /* wallpaper_projectUITestsLaunchTests.swift */,
			);
			path = wallpaper_projectUITests;
			sourceTree = "<group>";
		};
		75E288502B9EB1640049AB56 /* Main */ = {
			isa = PBXGroup;
			children = (
				75E288572B9EB22E0049AB56 /* WA_RootNAV.swift */,
				75E288582B9EB22E0049AB56 /* WA_RootTab.swift */,
				75E288542B9EB22E0049AB56 /* WA_RootVC.swift */,
				75E288562B9EB22E0049AB56 /* WA_TabbarCommon.swift */,
				75E288552B9EB22E0049AB56 /* WA_TabButton.swift */,
				75200B6B2BA7D34F00BA65FD /* WA_limitsVCViewController.swift */,
				75200B6C2BA7D34F00BA65FD /* WA_limitsVCViewController.xib */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		75E288512B9EB16E0049AB56 /* Header */ = {
			isa = PBXGroup;
			children = (
				75E288522B9EB18C0049AB56 /* WallPaperPCH.pch */,
				75E288532B9EB19E0049AB56 /* Wallpaper_Header.h */,
			);
			path = Header;
			sourceTree = "<group>";
		};
		75E2885E2B9EB29E0049AB56 /* Home */ = {
			isa = PBXGroup;
			children = (
				75FEE5F22BA2F82700E83097 /* test */,
				75E288832B9EE58A0049AB56 /* M */,
				75E2887A2B9EDD5B0049AB56 /* V */,
				75E288602B9EB2B10049AB56 /* C */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		75E2885F2B9EB2AC0049AB56 /* Mine */ = {
			isa = PBXGroup;
			children = (
				75E288622B9EB2B70049AB56 /* C */,
			);
			path = Mine;
			sourceTree = "<group>";
		};
		75E288602B9EB2B10049AB56 /* C */ = {
			isa = PBXGroup;
			children = (
				75A8F12B2BB54429004B0F5C /* NewHome */,
				75A8F0F12BB3FDBC004B0F5C /* History */,
				75E288632B9EB2CF0049AB56 /* WA_HomeVC.swift */,
				75E288642B9EB2CF0049AB56 /* WA_HomeVC.xib */,
				75E288722B9ED2970049AB56 /* WA_LIVEVC.swift */,
				75E288732B9ED2970049AB56 /* WA_LIVEVC.xib */,
				75E288762B9ED2A70049AB56 /* WA_4KVC.swift */,
				75E288772B9ED2A70049AB56 /* WA_4KVC.xib */,
				75E2888A2B9EFC040049AB56 /* WA_DetailsVC.swift */,
				75E2888B2B9EFC040049AB56 /* WA_DetailsVC.xib */,
				75E2889A2BA034140049AB56 /* WA_LiveVideoVC.swift */,
				75E2889B2BA034140049AB56 /* WA_LiveVideoVC.xib */,
				75FEE6052BA420C300E83097 /* WA_TipVC.swift */,
				75FEE6062BA420C400E83097 /* WA_TipVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75E288622B9EB2B70049AB56 /* C */ = {
			isa = PBXGroup;
			children = (
				75A8F1112BB42B42004B0F5C /* WA_LoginVC.swift */,
				75A8F1122BB42B42004B0F5C /* WA_LoginVC.xib */,
				75A8F1132BB42B43004B0F5C /* WA_MineVC.swift */,
				75A8F1142BB42B43004B0F5C /* WA_MineVC.xib */,
				75E288672B9EB2DF0049AB56 /* WA_SettingSVC.swift */,
				75E288682B9EB2DF0049AB56 /* WA_SettingSVC.xib */,
				75A14D912BA1A9760091D9AD /* WA_PrivacyVC.swift */,
				75A14D922BA1A9760091D9AD /* WA_PrivacyVC.xib */,
				75A8F14C2BB66016004B0F5C /* WA_SCVC.swift */,
				75A8F14D2BB66016004B0F5C /* WA_SCVC.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75E2886B2B9EB4670049AB56 /* Tool */ = {
			isa = PBXGroup;
			children = (
				75FEE5FC2BA3E0ED00E83097 /* DTOtherMacro.swift */,
				75FEE5FE2BA3E0ED00E83097 /* JPEG.swift */,
				75FEE5FB2BA3E0EC00E83097 /* QuickTimeMov.swift */,
				75FEE5FD2BA3E0ED00E83097 /* Toast.swift */,
				75E2886C2B9EB48A0049AB56 /* colorManager.swift */,
				75E2887F2B9EE36A0049AB56 /* CustomCollectionViewFlowLayout.swift */,
				75E2889E2BA043960049AB56 /* videoURL.swift */,
				75FEE6032BA3E14A00E83097 /* PrefixHeader.swift */,
				75A8F0E72BB3F76E004B0F5C /* historyManager.swift */,
				75FDC0B92BCE5461005B3D13 /* AccountManager.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		75E2887A2B9EDD5B0049AB56 /* V */ = {
			isa = PBXGroup;
			children = (
				75E2887B2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.swift */,
				75E2887C2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.xib */,
				75E288922B9FED590049AB56 /* WA_PreView.swift */,
				75E288942B9FED680049AB56 /* WA_PreView.xib */,
				75FEE6092BA4212B00E83097 /* WA_tipCell.swift */,
				75FEE60A2BA4212B00E83097 /* WA_tipCell.xib */,
				75A8F0ED2BB3FADF004B0F5C /* WA_HistoryCell.swift */,
				75A8F0EE2BB3FADF004B0F5C /* WA_HistoryCell.xib */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75E288832B9EE58A0049AB56 /* M */ = {
			isa = PBXGroup;
			children = (
				75E288842B9EE5A50049AB56 /* WA_3DModel.swift */,
				75A8F13E2BB56338004B0F5C /* WallpaperModel.swift */,
			);
			path = M;
			sourceTree = "<group>";
		};
		75E288A32BA0542F0049AB56 /* json */ = {
			isa = PBXGroup;
			children = (
				757E9AF12BD26A8000EF854A /* GoogleService-Info.plist */,
				75A8F1252BB54082004B0F5C /* my_wallpaper.json */,
				75A8F10B2BB42A32004B0F5C /* rankJson.json */,
				759BB0612BAD35D6001C0031 /* loadProgress.json */,
				759BB05F2BABE3EC001C0031 /* loanding.json */,
				75E288882B9EEA900049AB56 /* live.json */,
				75E288862B9EEA810049AB56 /* 4k.json */,
				75E288812B9EE56C0049AB56 /* 3d.json */,
			);
			path = json;
			sourceTree = "<group>";
		};
		75FEE5F22BA2F82700E83097 /* test */ = {
			isa = PBXGroup;
			children = (
				75FEE5F72BA3037000E83097 /* testVideoVC.swift */,
				75FEE5F82BA3037000E83097 /* testVideoVC.xib */,
			);
			path = test;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		75E2881C2B9EB0700049AB56 /* wallpaper_project */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75E288472B9EB0740049AB56 /* Build configuration list for PBXNativeTarget "wallpaper_project" */;
			buildPhases = (
				F076C56B8682188BA245384B /* [CP] Check Pods Manifest.lock */,
				75E288192B9EB0700049AB56 /* Sources */,
				75E2881A2B9EB0700049AB56 /* Frameworks */,
				75E2881B2B9EB0700049AB56 /* Resources */,
				581B851718AAE91D8467FD71 /* [CP] Embed Pods Frameworks */,
				F52E1CA348C5759A084334E9 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = wallpaper_project;
			productName = wallpaper_project;
			productReference = 75E2881D2B9EB0700049AB56 /* wallpaper_project.app */;
			productType = "com.apple.product-type.application";
		};
		75E288322B9EB0740049AB56 /* wallpaper_projectTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75E2884A2B9EB0740049AB56 /* Build configuration list for PBXNativeTarget "wallpaper_projectTests" */;
			buildPhases = (
				75E2882F2B9EB0740049AB56 /* Sources */,
				75E288302B9EB0740049AB56 /* Frameworks */,
				75E288312B9EB0740049AB56 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				75E288352B9EB0740049AB56 /* PBXTargetDependency */,
			);
			name = wallpaper_projectTests;
			productName = wallpaper_projectTests;
			productReference = 75E288332B9EB0740049AB56 /* wallpaper_projectTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		75E2883C2B9EB0740049AB56 /* wallpaper_projectUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 75E2884D2B9EB0740049AB56 /* Build configuration list for PBXNativeTarget "wallpaper_projectUITests" */;
			buildPhases = (
				75E288392B9EB0740049AB56 /* Sources */,
				75E2883A2B9EB0740049AB56 /* Frameworks */,
				75E2883B2B9EB0740049AB56 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				75E2883F2B9EB0740049AB56 /* PBXTargetDependency */,
			);
			name = wallpaper_projectUITests;
			productName = wallpaper_projectUITests;
			productReference = 75E2883D2B9EB0740049AB56 /* wallpaper_projectUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		75E288152B9EB0700049AB56 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					75E2881C2B9EB0700049AB56 = {
						CreatedOnToolsVersion = 15.0;
					};
					75E288322B9EB0740049AB56 = {
						CreatedOnToolsVersion = 15.0;
						TestTargetID = 75E2881C2B9EB0700049AB56;
					};
					75E2883C2B9EB0740049AB56 = {
						CreatedOnToolsVersion = 15.0;
						TestTargetID = 75E2881C2B9EB0700049AB56;
					};
				};
			};
			buildConfigurationList = 75E288182B9EB0700049AB56 /* Build configuration list for PBXProject "wallpaper_project" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 75E288142B9EB0700049AB56;
			productRefGroup = 75E2881E2B9EB0700049AB56 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				75E2881C2B9EB0700049AB56 /* wallpaper_project */,
				75E288322B9EB0740049AB56 /* wallpaper_projectTests */,
				75E2883C2B9EB0740049AB56 /* wallpaper_projectUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		75E2881B2B9EB0700049AB56 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				759BB0622BAD35D7001C0031 /* loadProgress.json in Resources */,
				75A8F0EC2BB3FA69004B0F5C /* WA_HistoryVC.xib in Resources */,
				75E2882D2B9EB0730049AB56 /* LaunchScreen.storyboard in Resources */,
				759BB0602BABE3EC001C0031 /* loanding.json in Resources */,
				75FEE60C2BA4212B00E83097 /* WA_tipCell.xib in Resources */,
				75E2882A2B9EB0730049AB56 /* Assets.xcassets in Resources */,
				75A8F14F2BB66017004B0F5C /* WA_SCVC.xib in Resources */,
				75A8F1162BB42B43004B0F5C /* WA_LoginVC.xib in Resources */,
				75E288282B9EB0700049AB56 /* Main.storyboard in Resources */,
				75A8F1062BB41211004B0F5C /* WA_AddVC.xib in Resources */,
				75E2888D2B9EFC050049AB56 /* WA_DetailsVC.xib in Resources */,
				75E288792B9ED2A70049AB56 /* WA_4KVC.xib in Resources */,
				75A8F1392BB54664004B0F5C /* WA_NewHometypeCell.xib in Resources */,
				75A8F1022BB40F6F004B0F5C /* WA_RakingCell.xib in Resources */,
				75A8F1352BB54519004B0F5C /* WA_BannerPagerCell.xib in Resources */,
				75A8F11B2BB51092004B0F5C /* WA_RKDetailsVC.xib in Resources */,
				75E2887E2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.xib in Resources */,
				75A8F13D2BB547A9004B0F5C /* WA_NHTypeCollectCell.xib in Resources */,
				75E288662B9EB2CF0049AB56 /* WA_HomeVC.xib in Resources */,
				757E9AF22BD26A8000EF854A /* GoogleService-Info.plist in Resources */,
				75E288872B9EEA820049AB56 /* 4k.json in Resources */,
				75A8F0F02BB3FADF004B0F5C /* WA_HistoryCell.xib in Resources */,
				75E2889D2BA034140049AB56 /* WA_LiveVideoVC.xib in Resources */,
				75A8F1232BB510D1004B0F5C /* WA_RKTopCell.xib in Resources */,
				75A8F1312BB54459004B0F5C /* WA_NewHomeBannerCell.xib in Resources */,
				75E288952B9FED680049AB56 /* WA_PreView.xib in Resources */,
				75E2886A2B9EB2DF0049AB56 /* WA_SettingSVC.xib in Resources */,
				75FEE5FA2BA3037000E83097 /* testVideoVC.xib in Resources */,
				75A8F10C2BB42A32004B0F5C /* rankJson.json in Resources */,
				75A8F14B2BB57C2D004B0F5C /* WA_MonRankngCell.xib in Resources */,
				75A8F0E62BB3F2A6004B0F5C /* WA_RankingVC.xib in Resources */,
				75E288752B9ED2970049AB56 /* WA_LIVEVC.xib in Resources */,
				75A8F1222BB510D1004B0F5C /* WA_RKPLCell.xib in Resources */,
				75A8F1262BB54083004B0F5C /* my_wallpaper.json in Resources */,
				75A8F0FD2BB3FE0D004B0F5C /* WA_histortRankig.xib in Resources */,
				75A8F1182BB42B43004B0F5C /* WA_MineVC.xib in Resources */,
				75E288892B9EEA910049AB56 /* live.json in Resources */,
				75A8F1472BB57742004B0F5C /* WA_ToDayCollectCell.xib in Resources */,
				75200B6E2BA7D34F00BA65FD /* WA_limitsVCViewController.xib in Resources */,
				75A8F1432BB576C2004B0F5C /* WA_TodayCell.xib in Resources */,
				75E288822B9EE56C0049AB56 /* 3d.json in Resources */,
				75FEE6082BA420C400E83097 /* WA_TipVC.xib in Resources */,
				75A8F12A2BB54220004B0F5C /* WA_NewHomeVC.xib in Resources */,
				75A8F0F92BB3FDFE004B0F5C /* WA_history4K.xib in Resources */,
				75A14D942BA1A9760091D9AD /* WA_PrivacyVC.xib in Resources */,
				75A8F0F52BB3FDE9004B0F5C /* WA_historyLive.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75E288312B9EB0740049AB56 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75E2883B2B9EB0740049AB56 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		581B851718AAE91D8467FD71 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-wallpaper_project/Pods-wallpaper_project-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-wallpaper_project/Pods-wallpaper_project-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-wallpaper_project/Pods-wallpaper_project-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		F076C56B8682188BA245384B /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 12;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-wallpaper_project-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		F52E1CA348C5759A084334E9 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-wallpaper_project/Pods-wallpaper_project-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-wallpaper_project/Pods-wallpaper_project-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-wallpaper_project/Pods-wallpaper_project-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		75E288192B9EB0700049AB56 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75A8F14E2BB66017004B0F5C /* WA_SCVC.swift in Sources */,
				75A8F1242BB510D1004B0F5C /* WA_RKPLCell.swift in Sources */,
				75A8F0F42BB3FDE9004B0F5C /* WA_historyLive.swift in Sources */,
				75E2887D2B9EDDC60049AB56 /* WA_WallpaperCollectionCell.swift in Sources */,
				75E2889F2BA043960049AB56 /* videoURL.swift in Sources */,
				75A8F1212BB510D1004B0F5C /* WA_RKTopCell.swift in Sources */,
				75FEE5FF2BA3E0ED00E83097 /* QuickTimeMov.swift in Sources */,
				75FEE6042BA3E14A00E83097 /* PrefixHeader.swift in Sources */,
				75A8F0FC2BB3FE0D004B0F5C /* WA_histortRankig.swift in Sources */,
				75E2885C2B9EB22E0049AB56 /* WA_RootNAV.swift in Sources */,
				75A8F1172BB42B43004B0F5C /* WA_MineVC.swift in Sources */,
				75E2886D2B9EB48A0049AB56 /* colorManager.swift in Sources */,
				75FEE6012BA3E0ED00E83097 /* Toast.swift in Sources */,
				75A8F0E52BB3F2A6004B0F5C /* WA_RankingVC.swift in Sources */,
				75E2885A2B9EB22E0049AB56 /* WA_TabButton.swift in Sources */,
				75A8F11C2BB51092004B0F5C /* WA_RKDetailsVC.swift in Sources */,
				75E2885B2B9EB22E0049AB56 /* WA_TabbarCommon.swift in Sources */,
				75A8F14A2BB57C2D004B0F5C /* WA_MonRankngCell.swift in Sources */,
				75A8F0E82BB3F76E004B0F5C /* historyManager.swift in Sources */,
				75A8F13F2BB56338004B0F5C /* WallpaperModel.swift in Sources */,
				75A8F1462BB57742004B0F5C /* WA_ToDayCollectCell.swift in Sources */,
				75E2889C2BA034140049AB56 /* WA_LiveVideoVC.swift in Sources */,
				75E288692B9EB2DF0049AB56 /* WA_SettingSVC.swift in Sources */,
				75FEE5F92BA3037000E83097 /* testVideoVC.swift in Sources */,
				75A8F10A2BB4286A004B0F5C /* WA_RakModel.swift in Sources */,
				75A8F1052BB41211004B0F5C /* WA_AddVC.swift in Sources */,
				75A8F0EF2BB3FADF004B0F5C /* WA_HistoryCell.swift in Sources */,
				75FEE6072BA420C400E83097 /* WA_TipVC.swift in Sources */,
				75A8F0EB2BB3FA69004B0F5C /* WA_HistoryVC.swift in Sources */,
				75E288652B9EB2CF0049AB56 /* WA_HomeVC.swift in Sources */,
				75A14D932BA1A9760091D9AD /* WA_PrivacyVC.swift in Sources */,
				75A8F1012BB40F6F004B0F5C /* WA_RakingCell.swift in Sources */,
				75E2885D2B9EB22E0049AB56 /* WA_RootTab.swift in Sources */,
				75E288252B9EB0700049AB56 /* ViewController.swift in Sources */,
				75E288852B9EE5A50049AB56 /* WA_3DModel.swift in Sources */,
				75200B6D2BA7D34F00BA65FD /* WA_limitsVCViewController.swift in Sources */,
				75E288212B9EB0700049AB56 /* AppDelegate.swift in Sources */,
				75A8F1302BB54459004B0F5C /* WA_NewHomeBannerCell.swift in Sources */,
				75E288782B9ED2A70049AB56 /* WA_4KVC.swift in Sources */,
				75FEE60B2BA4212B00E83097 /* WA_tipCell.swift in Sources */,
				75FEE6022BA3E0ED00E83097 /* JPEG.swift in Sources */,
				75A8F13C2BB547A9004B0F5C /* WA_NHTypeCollectCell.swift in Sources */,
				75A8F0F82BB3FDFE004B0F5C /* WA_history4K.swift in Sources */,
				75E288742B9ED2970049AB56 /* WA_LIVEVC.swift in Sources */,
				75E288802B9EE36A0049AB56 /* CustomCollectionViewFlowLayout.swift in Sources */,
				75FDC0BA2BCE5461005B3D13 /* AccountManager.swift in Sources */,
				75FEE6002BA3E0ED00E83097 /* DTOtherMacro.swift in Sources */,
				75A8F1292BB54220004B0F5C /* WA_NewHomeVC.swift in Sources */,
				75E288592B9EB22E0049AB56 /* WA_RootVC.swift in Sources */,
				75A8F1152BB42B43004B0F5C /* WA_LoginVC.swift in Sources */,
				75E288932B9FED590049AB56 /* WA_PreView.swift in Sources */,
				75E2888C2B9EFC040049AB56 /* WA_DetailsVC.swift in Sources */,
				75A8F1342BB54519004B0F5C /* WA_BannerPagerCell.swift in Sources */,
				75A8F1422BB576C2004B0F5C /* WA_TodayCell.swift in Sources */,
				75A8F1382BB54664004B0F5C /* WA_NewHometypeCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75E2882F2B9EB0740049AB56 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75E288382B9EB0740049AB56 /* wallpaper_projectTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		75E288392B9EB0740049AB56 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75E288422B9EB0740049AB56 /* wallpaper_projectUITests.swift in Sources */,
				75E288442B9EB0740049AB56 /* wallpaper_projectUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		75E288352B9EB0740049AB56 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 75E2881C2B9EB0700049AB56 /* wallpaper_project */;
			targetProxy = 75E288342B9EB0740049AB56 /* PBXContainerItemProxy */;
		};
		75E2883F2B9EB0740049AB56 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 75E2881C2B9EB0700049AB56 /* wallpaper_project */;
			targetProxy = 75E2883E2B9EB0740049AB56 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		75E288262B9EB0700049AB56 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				75E288272B9EB0700049AB56 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		75E2882B2B9EB0730049AB56 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				75E2882C2B9EB0730049AB56 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		75E288452B9EB0740049AB56 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		75E288462B9EB0740049AB56 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		75E288482B9EB0740049AB56 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6E8D6164F3693D0725EEBE1E /* Pods-wallpaper_project.debug.xcconfig */;
			buildSettings = {
				ALLOW_TARGET_PLATFORM_SPECIALIZATION = YES;
				ARCHS = "$(ARCHS_STANDARD)";
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6HWQW9JC74;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				EXCLUDED_ARCHS = "";
				GCC_PREFIX_HEADER = "$(SRCROOT)/wallpaper_project/Header/WallPaperPCH.pch";
				GCC_WARN_INHIBIT_ALL_WARNINGS = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = wallpaper_project/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Wallpaper Home";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "We need to save the photo to your album so you can share and save your work";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "We need to save the photo to your album so you can share and save your work";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.0;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_BUNDLE_IDENTIFIER = com.wallpapaer.hd.live.app;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/wallpaper_project/Header/Wallpaper_Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		75E288492B9EB0740049AB56 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 7CD2C49312B61AD4EA272EF7 /* Pods-wallpaper_project.release.xcconfig */;
			buildSettings = {
				ALLOW_TARGET_PLATFORM_SPECIALIZATION = YES;
				ARCHS = "$(ARCHS_STANDARD)";
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6HWQW9JC74;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				EXCLUDED_ARCHS = "";
				GCC_PREFIX_HEADER = "$(SRCROOT)/wallpaper_project/Header/WallPaperPCH.pch";
				GCC_WARN_INHIBIT_ALL_WARNINGS = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = wallpaper_project/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = "Wallpaper Home";
				INFOPLIST_KEY_NSPhotoLibraryAddUsageDescription = "We need to save the photo to your album so you can share and save your work";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "We need to save the photo to your album so you can share and save your work";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.0;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_BUNDLE_IDENTIFIER = com.wallpapaer.hd.live.app;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "$(SRCROOT)/wallpaper_project/Header/Wallpaper_Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		75E2884B2B9EB0740049AB56 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.wallpaper-projectTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/wallpaper_project.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/wallpaper_project";
			};
			name = Debug;
		};
		75E2884C2B9EB0740049AB56 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.wallpaper-projectTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/wallpaper_project.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/wallpaper_project";
			};
			name = Release;
		};
		75E2884E2B9EB0740049AB56 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.wallpaper-projectUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = wallpaper_project;
			};
			name = Debug;
		};
		75E2884F2B9EB0740049AB56 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.wallpaper-projectUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = wallpaper_project;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		75E288182B9EB0700049AB56 /* Build configuration list for PBXProject "wallpaper_project" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75E288452B9EB0740049AB56 /* Debug */,
				75E288462B9EB0740049AB56 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75E288472B9EB0740049AB56 /* Build configuration list for PBXNativeTarget "wallpaper_project" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75E288482B9EB0740049AB56 /* Debug */,
				75E288492B9EB0740049AB56 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75E2884A2B9EB0740049AB56 /* Build configuration list for PBXNativeTarget "wallpaper_projectTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75E2884B2B9EB0740049AB56 /* Debug */,
				75E2884C2B9EB0740049AB56 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		75E2884D2B9EB0740049AB56 /* Build configuration list for PBXNativeTarget "wallpaper_projectUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				75E2884E2B9EB0740049AB56 /* Debug */,
				75E2884F2B9EB0740049AB56 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 75E288152B9EB0700049AB56 /* Project object */;
}
